/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */


/* =============================================================================
   HTML5 element display
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Force vertical scrollbar in non-IE
 * 3. Remove Android and iOS tap highlight color to prevent entire container being highlighted
 *    www.yuiblog.com/blog/2010/10/01/quick-tip-customizing-the-mobile-safari-tap-highlight-color/
 * 4. Prevent iOS text size adjust on device orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: sans-serif; color: #222; }

/* 
 * These selection declarations have to be separate
 * No text-shadow: twitter.com/miketaylr/status/12228805301
 * Also: hot pink!
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * Improve image quality when scaled in IE7
 * code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img { border: 0; -ms-interpolation-mode: bicubic; }

/*
 * Correct overflow displayed oddly in IE9 
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

/* 
 * Remove inner padding and border in FF3/4
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* Remove default vertical scrollbar in IE6/7/8/9 */
textarea { overflow: auto; vertical-align: top; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }


/* =============================================================================
   Primary styles
   Author: Andy Wilkinson
   ========================================================================== */
   
  .phone {
   	color: #969696;
  }
  
  .phone a {
  	color: #00a1cb;
  }
   .phone, .phone a, .phone a:visited {
   	font-size: 13px;
   	font-weight: bold;
   	padding-bottom: 6px;   	line-height: 100%;

   }
   
   #main .grid_6 {
   	position: relative;
   	min-height: 480px;
   }
   
   
   #people #main .grid_6 {
   	 min-height: 0;
   }
   #people #main .grid_6:after {
   	 display: none;
   }
   
   #main .grid_6:after {
		display: block;
		float: right;
		width: 335px;
		height: 480px;
		content: "";
		position: absolute;
		top: 24px;
		right: -335px;
		background-image: url(../images/pseudo-mask.png);
	}
	
	#hero .column {
	 	position: relative;
	 	background-color: #4a4a4a;
	 } 
	 
    #hero .grid_4:after {
 	display: block;
 	width: 335px;
 	height: 480px;
 	content: "";
 	position: absolute;
 	top: 0;
 	right: -335px;
 	background-image: url(../images/mask-home.png);
 }  
   /* @group General Declarations */
   
   body {
/*   	background: url(../images/bg.png) no-repeat 50% 30% fixed;*/

   	font-family: Calibri, "Helvetica Neue", Arial, sans-serif;
   	color: #444;
   	font-size: 14px;
   	line-height: 150%;
   }
   
   
   body#clients-services, body#approach {
   	background: url(../images/bg-2.jpg) no-repeat right 210px;
   }
   
   h1 {
   	font-size: 21px;
   	color: #f89848;
   }
   
   h1, h2 {
   	text-transform: uppercase;
   	text-rendering: optimizeLegibility;
   	font-family: "Helvetica Neue", Arial, sans-serif;
   	
   	margin: 0 0 16px 0;
   }
   
   h2 {
   	color: rgb(236, 106, 16);	
   	font-size: 14px;
   }
   
   h3 {
   	font-size: 14px;
   	margin-bottom: 16px;
   	line-height: 16px;
   }
   
   p, li {
   	margin-bottom: 1.5em;
   	line-height: 150%;
   }
   
   ul {
   	list-style: none;
   	padding: 0;
   	margin: 0;
   }
   
   
   li {
   	margin: 0 0 1.5em 0;
   	padding: 0;
   	text-indent: 0;
   	/*background-image: url(../images/li.png);*/
   	background-position: 0 4px;
   	background-repeat: no-repeat;
   }
   
   /* @end */
   
   /* @group Nav Meni */

h1#logo {
	display: block;
	background: url(../images/logo.png) no-repeat 0 0;
	height: 34px;
	text-indent: -999em;
	margin-bottom: 24px;
}

#menu {
	margin-top: 64px;
}

nav {
	font-size: 12px;
	line-height: 120%;
	font-weight: bold;
	margin-top: 24px;
	font-family: "Helvetica Neue", Arial, sans-serif;
	position: relative;

}

nav a {
	border-top-right-radius: 24px;
	-webkit-border-top-right-radius: 24px;
	-moz-border-radius-topright: 24px;
	padding: 10px 0 0 38px;
	margin-left: -10px!important;
	margin-right: -10px!important;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	position: relative;
}

nav a:first-child {
	margin-left: 0!important;
	padding-left: 10px!important;
	z-index: 11;
}
nav a:nth-child(1) {
	z-index: 10;
	
}
nav a:nth-child(2) {
	z-index: 9;
}
nav a:nth-child(3) {
	z-index: 8;
}
nav a:nth-child(4) {
	z-index: 7;
}
nav a:nth-child(5) {
	z-index: 6;
}

nav a, nav a:visited {
	text-decoration: none;
	color: #fff;
	padding-bottom: 8px;
	border-bottom: 3px solid #444;
	margin-bottom: 1em;
	transition: all 0.15s;
		-webkit-transition: all 0.15s;
		-moz-transition: all 0.15s;
	background-color: #65676a;
}

nav a:hover {
	color: #fff;
	border-bottom: 3px solid #00a1cb;
	background-color: #00a1cb;
}

nav a:active, nav a.active {
	color: #00a1cb;
	background-color: #fff;
	border-bottom: 3px solid #00a1cb;
}

/* @end */

/* @group Misc Layout */

.ie7 nav {
	margin-top: 0;
}

.column {
	
	padding: 10px;
	margin: 0;
	background-color: rgb(255, 255, 255);
	
}
.horiz-rule {
	border-bottom: 3px solid #666;
	clear: both;
	margin: 24px 10px 36px 10px;
}

/* @end */

/* @group Hero Area */

#hero {
	width: 100%;
	height: 480px;
	background: url(../images/hero-image.jpg) no-repeat right top #4a4a4a;
}

#hero h1, #hero p {
	color: #fff;
}

#hero h1 {
	padding-top: 0.5em;
}

.button, .button:visited {
	display: block;
	line-height: 48px;
	text-align: center;
	background-color: #F89848;
	-webkit-border-radius: 4px 4px 16px 4px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 0 1px 0 #b45a0e;

}

.button:hover {
	background-color: #fa8829;
	-webkit-transition: background-color 0.2s, color 0.2s;
}

/* @end */

/* @group About — People */

.person {
	width: 460px;
	float: left;
	
	padding: 8px;
	margin: 8px 2px 8px 2px;
	
	background-color: rgb(255, 255, 255);
}

.person img {
/*	margin: 32px 0 0 0;*/
	border-radius: 12px;
}

.person h3 {
	margin: 0;
	line-height: 16px;
	margin-bottom: 16px;
}
.person .content {
	font-size: 11px;
	line-height: 16px;
		
	
}

.person .content p {
	margin: 0 0 16px 0;
	font-size: 13px;
}

.person.grid_6 {
	width: 440px;
	margin-right: 10px;
}

.person.grid_4 {
}

/* @end */

.idTabs {
	margin-top: 30px;
}
.idTabs li  {
	display: block;
	float: left;
	width: 97px;
	margin-right: 15px;
}

.idTabs li a {
	display: block;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	line-height: 140%;
	text-decoration: none;
	color: #f89848;
	padding-bottom: 10px;
	border-bottom: 3px solid #f89848;
	
}


.idTabs li a:before {
	width: 97px;
	height: 106px;
	background-image: url(../images/cs-tabs.png);
	content: "";
	display: block;
	margin-bottom: 8px;
}


.idTabs li a.selected {
	color: #bbafac;
	border-bottom-color: #bbafac;
}

#tab1 a.selected:before {
	background-position: 0 0;
}


#tab2 a.selected:before {
	background-position: -97px 0;
}


#tab3 a.selected:before {
	background-position: -194px 0;
}


#tab4 a.selected:before {
	background-position: -291px 0
}

#tab1 a:before {
	background-position: 0 -106px;
}

#tab2 a:before {
	background-position: -97px -106px;
}


#tab3 a:before {
	background-position: -194px -106px;
}


#tab4 a:before{
	background-position: -291px -106px
}

/* =============================================================================
   Non-semantic helper classes
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/* =============================================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}


/* =============================================================================
   Print styles.
   Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
